<div class="col-md-6 col-md-offset-3">
  <form name="reimbursementForm" (ngSubmit)="newRequest(model.type, model.description, model.money)" #reimbursementForm="ngForm">
    <div class="form-group">
      <label for="type">Reimbursement Type</label>
      <select class="form-control" id="type" required [(ngModel)]="model.type" name="type">
        <option *ngFor="let type of types" [value]="type.value">{{type.description}}</option>
      </select>
    </div>
    <div class="form-group">
      <label for="description">Description</label>
      <input type="text" class="form-control" id="description" name="description" [(ngModel)]="model.description"/>
    </div>
    <div class="form-group">
      <label for="money">Money Request</label>
      <input type="number" class="form-control" id="money" name="money" [(ngModel)]="model.money"/>
    </div>
    <div class="form-group">
      <button class="btn btn-primary">Submit</button>
    </div>
  </form>
</div>
